.gva_menu_main li.menu-item:hover a {color: #be20cd !important;}

@media (min-width: 1024px) and (min-width: 768px) {
  .navigation .gva_menu > li:hover > a {
    color: #be20cd !important;
  }
}
.contact-link {
    background: url(/themes/custom/conbiz/assets/images/bgbox.jpg) no-repeat bottom center !important;
}
.contact-link .title {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.23;
    letter-spacing: -0.6px;
}



.contact-link .btn-white {font-size: 24px; color:#4f358b;}
.contact-link .btn-white:hover {
    font-size: 24px;
    color: #FFF;
}